-- Added columns to REGISTRY.
Alter table REGISTRY
ADD (NAME VARCHAR2(255) NULL,
	IS_PUBLIC NUMBER(1) DEFAULT 0 NOT NULL,
	UPGRADES NUMBER(1) DEFAULT 0 NOT NULL,
	PROXY NUMBER(1) DEFAULT 0 NOT NULL)
;